/* styles.css */
body {
    font-family: Arial, sans-serif;
    background-color: #f4f4f4;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    margin: 0;
}

.container {
    text-align: center;
    background-color: #fff;
    padding: 20px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    border-radius: 8px;
}

#imagePreview img {
    max-width: 100%;
    height: auto;
    margin-top: 20px;
}

button {
    padding: 10px 20px;
    margin-top: 10px;
    cursor: pointer;
    border: none;
    background-color: #4CAF50;
    color: white;
    font-size: 16px;
    border-radius: 5px;
}

button:hover {
    background-color: #45a049;
}
.prompt-thin {
    font-family: "Prompt";
    font-weight: 100;
    font-style: normal;
  }
  
  .prompt-extralight {
    font-family: "Prompt";
    font-weight: 200;
    font-style: normal;
  }
  
  .prompt-light {
    font-family: "Prompt";
    font-weight: 300;
    font-style: normal;
  }
  
  .prompt-regular {
    font-family: "Prompt";
    font-weight: 400;
    font-style: normal;
  }
  
  .prompt-medium {
    font-family: "Prompt";
    font-weight: 500;
    font-style: normal;
  }
  
  .prompt-semibold {
    font-family: "Prompt";
    font-weight: 600;
    font-style: normal;
  }
  
  .prompt-bold {
    font-family: "Prompt";
    font-weight: 700;
    font-style: normal;
  }
  
  .prompt-extrabold {
    font-family: "Prompt";
    font-weight: 800;
    font-style: normal;
  }
  
  .prompt-black {
    font-family: "Prompt";
    font-weight: 900;
    font-style: normal;
  }
  
  .prompt-thin-italic {
    font-family: "Prompt";
    font-weight: 100;
    font-style: italic;
  }
  
  .prompt-extralight-italic {
    font-family: "Prompt";
    font-weight: 200;
    font-style: italic;
  }
  
  .prompt-light-italic {
    font-family: "Prompt";
    font-weight: 300;
    font-style: italic;
  }
  
  .prompt-regular-italic {
    font-family: "Prompt";
    font-weight: 400;
    font-style: italic;
  }
  
  .prompt-medium-italic {
    font-family: "Prompt";
    font-weight: 500;
    font-style: italic;
  }
  
  .prompt-semibold-italic {
    font-family: "Prompt";
    font-weight: 600;
    font-style: italic;
  }
  
  .prompt-bold-italic {
    font-family: "Prompt";
    font-weight: 700;
    font-style: italic;
  }
  
  .prompt-extrabold-italic {
    font-family: "Prompt";
    font-weight: 800;
    font-style: italic;
  }
  
  .prompt-black-italic {
    font-family: "Prompt";
    font-weight: 900;
    font-style: italic;
  }
  
  